{
    "abstract": "Pollution of environmental drinking water sources by mercury (Hg) in West Africa is challenging, with the need to develop strategies to understand its biogeochemical transformation and mitigation to provide clean drinking water void of Hg. This review evaluated the biogeochemical cycle of Hg in West African ecology and the mitigation of Hg contamination of drinking water sources in the West African region. The study revealed Hg-bearing mineral deposits and artisanal and small-scale gold mining as major sources of Hg in West African environment. West African countries must develop sustainable methods for removing Hg from water. However, bioremediation (including microbial and phytoremediation) and adsorption are promising methods for purifying Hg-contaminated environmental drinking water sources in West Africa. Microorganisms such as Arbuscular mycorrhizal, E. coli, Fusobacterium sp, Trichoderma viride, Gliocladium arborescens, Bascillus sp. and Brevibacterium cysticus have demonstrated the capacity to remediate Hg from the water system. Furthermore, plant species like Paspalum conjugatum, Cyperus kyllingia, and Lindernia crustacea revealed exciting capacity as phytoremediators of Hg. Activated carbon, clay and mineral clays are abundant resources in West Africa that can function as adsorbents for removing Hg during water treatment. However, future studies should focus on optimizing the field-scale application of bioremediation and adsorption methods as mitigation strategies and their long-term benefits in West Africa. It is essential that the government in West Africa fund initiatives and programmes that support the accomplishment of the Minamata Convention agreement, which favours the attainment of the sustainable development goal (SDG-6).",
    "authors": [
        {
            "affiliation": "Department of Chemical Sciences, Faculty of Natural Sciences, Redeemer's University, Ede, Osun State, Nigeria; Institute for Analytical and Bioanalytical Chemistry, Ulm University, Albert-Einstein-Allee 11, 89081, Ulm, Germany. Electronic address: walexy62@yahoo.com.",
            "firstname": "Adewale",
            "initials": "A",
            "lastname": "Adewuyi"
        }
    ],
    "conclusions": null,
    "copyrights": "Copyright \u00a9 2025 Elsevier Ltd. All rights reserved.",
    "doi": "10.1016/j.chemosphere.2025.144436",
    "journal": "Chemosphere",
    "keywords": [
        "Adsorption",
        "Biogeochemistry",
        "Mercury",
        "Minamata convention",
        "Phytoremediation"
    ],
    "methods": null,
    "publication_date": "2025-04-28",
    "pubmed_id": "40288215",
    "results": null,
    "title": "Biogeochemical dynamics and sustainable remediation of mercury in West African water systems.",
    "xml": "<Element 'PubmedArticle' at 0x788501dd9d00>"
}